Contents

hide
<<previous   next>>

Bug 2076 :

Status: Obsolete

geopsy

General information

----WARNING---

X Error: BadWindow (invalid Window parameter) 3 Major opcode: 20 (X_GetProperty) Resource id: 0xec09494

2012-02-11 18:38:56.461

main,layerPainter1,layerPainter2,layerPainter3,layerPainter4,layerPainter5,layerPainter6,layerPainter7,layerPainter8

Current thread:

QGpCoreTools::CoreApplicationPrivate::backTrace()
QGpCoreTools::CoreApplicationPrivate::bugInfo(QGpCoreTools::Message::Severity, QString const&)
QGpCoreTools::CoreApplicationPrivate::reportBug(QGpCoreTools::Message::Severity, char const*)
QGpCoreTools::CoreApplicationPrivate::messageOutput(QtMsgType, char const*)
qt_message_output(QtMsgType, char const*)

qWarning(char const*, ...)





NETWinInfo::update(unsigned long const*)
NETWinInfo::event(_XEvent*, unsigned long*, int)






QEventDispatcherGlib::processEvents(QFlags)

QEventLoop::processEvents(QFlags)
QEventLoop::exec(QFlags)
QCoreApplication::exec()
modeGui(int, char**, bool)


geopsy()

---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread layerPainter5
---- thread layerPainter6
---- thread layerPainter7
---- thread layerPainter8
---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread layerPainter5
---- thread layerPainter6
---- thread layerPainter7
---- thread layerPainter8

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Linux
  Qt                  4.7.4
  QGpCoreTools        1.21.2 from geopsypack-2.4.2	(built on 201109231627)
  QGpGuiTools         1.13.1 from geopsypack-2.4.2	(built on 201109161015)
  SciFigs             2.6.2 from geopsypack-2.4.2	(built on 201109232129)
  GeopsyCore          3.4.3 from geopsypack-2.4.2	(built on 201109231627)
  GeopsyGui           2.10.1 from geopsypack-2.4.2	(built on 201109161015)
  GeopsySLink         1.0.0 from geopsypack-2.4.2	(built on 201101031552)
  GeopsySLinkGui      1.0.1 from geopsypack-2.4.2	(built on 201103131943)
  geopsy              2.7.4 from geopsypack-2.4.2	(built on 201109161015)
  QGpCoreWave         1.0.0 from geopsypack-2.4.2	(built on 201105121034)
  QGpCompatibility    0.3.1 from geopsypack-2.4.2	(built on 201103131942)
  DinverCore          0.9.3 from geopsypack-2.4.2	(built on 201109161015)
  DinverDCCore        1.6.1 from geopsypack-2.4.2	(built on 201109161015)
  DinverGui           0.2.0 from geopsypack-2.4.2	(built on 201101031552)
  QGpGuiWave          0.6.1 from geopsypack-2.4.2	(built on 201102011717)
  ArrayCore           2.0.0 from geopsypack-2.4.2	(built on 201105121039)
  ArrayGui            0.2.0 from geopsypack-2.4.2	(built on 201105121051)
  geopsyarray         2.4.1 from geopsypack-2.4.2	(built on 201109161015)
  MonoStation         1.7.2 from geopsypack-2.4.2	(built on 201109161015)
  geopsyhv            2.6.4 from geopsypack-2.4.2	(built on 201109161015)
  structureratios     0.5.2 from geopsypack-2.4.2	(built on 201109161016)

User comments

User reports

22382012-02-11 21:35:49